.product-link{
    height: 100%;
    display: flex;
    flex-direction: column;
}
.product-image{
    flex: 1;
}
.product-image img{
    flex:1;
}
.woocommerce-loop-product__link{
    text-decoration: none;
}
.woocommerce-loop-product__link .woocommerce-loop-product__title{
    color: var(--color-primary);
    letter-spacing: 0.14em;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
}
.woocommerce-loop-product__link .price{
    font-size: 14px;
    color: var(--color-primary);
    display: flex;
    gap: 10px;
    align-items: center;
}
.woocommerce-loop-product__link .price del{
    font-weight: 300;
}
.woocommerce-loop-product__link .price ins{
    font-weight: 500;
    text-decoration: none;
    margin-left: auto;
}
.woocommerce-loop-product__link .price .product-discount{
    background-color: var(--color-error);
    color: var(--color-on-error);
    font-size: 10px;
    font-size: 12px;
    padding: 2px 5px;
    font-weight: 500;
}
.